@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.intro {background:#fff; width:100%; height:100vh;display:flex; align-items:center; justify-content:center;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s; border-bottom:1px solid rgba(255,255,255,.4);}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height);z-index:10;}

.sitelogo a {display:block; background:url("../images/common/logo-w.png") no-repeat 0 center / contain; width:477px; height:47px; font-size:0; line-height:0;}

#gnb>ul {display:flex;} 
#gnb>ul>li {position:relative; padding:0 40px; text-align:center;}
#gnb>ul>li>a {font-family:var(--font-catholic); display:flex; align-items:center; justify-content:center; height:var(--header-height); font-size:var(--font-size-20); font-weight:400; letter-spacing:0; line-height:1.33em; color:#fff;}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:25px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:10px 0; color:#454545; line-height:1.33em; letter-spacing:-.03em;}
#gnb .submenu>ul>li>a:hover {color:var(--color-primary); text-decoration:underline;}
.submenu-bg {display:none; position:absolute; width:100%; left:0; border-top:1px solid #ddd;background:#fff url('../images/common/subbg-icon.png') no-repeat left 16.5% bottom 38px; }

.btn-all-menu {display:block;position:relative; width:28px; height:26px;}
.btn-all-menu span {position:absolute; left:11px; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; left:-11px; right:0; height:2px; background:#fff;}
.btn-all-menu span:before {top:-12px;}
.btn-all-menu span:after {bottom:-12px;}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('../images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover .btn-all-menu span {background:#242424;}
#header:hover .btn-all-menu span:before,
#header:hover .btn-all-menu span:after {background:#242424;}
#header:hover .btn-m-menu span {background:#242424;}
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#242424;}

#header.header-fixed {background:#fff;box-shadow:0px 3px 10px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo a {background-image:url('../images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed .btn-all-menu span {background:#242424;}
#header.header-fixed .btn-all-menu span:before,
#header.header-fixed .btn-all-menu span:after {background:#242424;}
#header.header-fixed .btn-m-menu span {background:#242424;}
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#242424;}

#sub #header {background:#fff;}
#sub #header .sitelogo a {background-image:url('../images/common/logo.png');}
#sub #header #gnb>ul>li>a {color:#242424;}
#sub #header .btn-all-menu span {background:#242424;}
#sub #header .btn-all-menu span:before,
#sub #header .btn-all-menu span:after {background:#242424;}
#sub #header .btn-m-menu span {background:#242424;}
#sub #header .btn-m-menu span:before,
#sub #header .btn-m-menu span:after {background:#242424;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:22px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1460px;}

.main-visual {position:relative; overflow:hidden;height:100vh; background:#000;}
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .item .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .pager {line-height:1.4em;position:absolute; right:100px; top:50%; transform:translateY(-50%); display:flex; flex-direction:column; align-items:center; justify-content:center; color:rgba(255,255,255,.56); letter-spacing:-.06em; font-size:var(--font-size-14);}
.main-visual .pager .current {color:#fff;}
.main-visual .pager .bar {width:15px; height:2px; background:rgba(255,255,255,.56); margin:14px 0;}

@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.main-links-wrap {margin-top:-90px; padding:0 30px;}
.main-links{border-radius:90px; box-shadow:0 0 15px rgba(0,0,0,0.15); display:flex;max-width:1400px; margin:0 auto; position:relative;padding:0 100px; background:var(--color-primary); color:#fff;}
.main-links .title {display:flex; flex-direction:column; justify-content:center; width:200px;}
.main-links .title h2 {margin-bottom:5px;font-size:var(--font-size-40); font-weight:400; letter-spacing:-.03em; line-height:1.33em; font-family:var(--font-catholic);}
.main-links .title .tt {font-family:var(--font-kcc); opacity:.4; letter-spacing:0; font-weight:100;}
.main-links ul {display:flex;flex:1 1 auto; min-width:0; width:1%;}
.main-links ul li {width:20%; position:relative;}
.main-links ul li:after {content:''; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:100px; opacity:.2; background:#fff;} 
.main-links ul li:last-child:after {display:none;}
.main-links ul li a {padding:0 10px; text-align:center; font-family:var(--font-catholic);display:flex; flex-direction:column; align-items:center; justify-content:center; height:180px;}
.main-links ul li a:before {content:''; position:absolute;left:0; top:0; width:100%; height:100%; opacity:0; transition:.3s; background:#fff;}
.main-links ul li a > * {position:relative; z-index:1;}
.main-links a .ico {width:65px; height:65px; background-size:contain; background-repeat:no-repeat; background-position:center center;}
.main-links a .tit {margin-top:23px; font-size:var(--font-size-20); font-weight:400; line-height:1.4em;}
.main-links a:hover:before {opacity:1;}
.main-links a:hover .tit {color:#242424;}
.main-links .link1 .ico {background-image:url('../images/main/ico-link1.png');}
.main-links .link2 .ico {background-image:url('../images/main/ico-link2.png');}
.main-links .link3 .ico {background-image:url('../images/main/ico-link3.png');}
.main-links .link4 .ico {background-image:url('../images/main/ico-link4.png');}
.main-links .link5 .ico {background-image:url('../images/main/ico-link5.png');}
.main-links .link1:hover .ico {background-image:url('../images/main/ico-link1-on.png');}
.main-links .link2:hover .ico {background-image:url('../images/main/ico-link2-on.png');}
.main-links .link3:hover .ico {background-image:url('../images/main/ico-link3-on.png');}
.main-links .link4:hover .ico {background-image:url('../images/main/ico-link4-on.png');}
.main-links .link5:hover .ico {background-image:url('../images/main/ico-link5-on.png');}

.m-tit {margin-bottom:45px;text-align:center; font-size:var(--font-size-50); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#242424;font-family:var(--font-catholic);}
.m-tit:before {content:''; display:block; width:50px; height:4px; background-image:linear-gradient(to right, var(--color-secondary) 50%, var(--color-primary) 50%); margin:0 auto 15px;}

.m-tit2 {margin-bottom:27px;font-size:var(--font-size-40); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#fff;font-family:var(--font-catholic);}

.plus-btn {transition:.6s; display:block; width:40px; height:40px; background:url('../images/main/plus.png') no-repeat 50% 50% / contain; font-size:0;}
.plus-btn:hover {transform:rotate(180deg);}

.more-btn {color:#fff; font-weight:500; letter-spacing:0; line-height:1.4em;}

.main-business .links ul {display:flex; margin:0 -30px;}
.main-business .links ul li {padding:0 30px; width:33.333%; text-align:center;}
.main-business .links .img {overflow:hidden; border-radius:20px;}
.main-business .links .img img {transition:.3s;}
.main-business .links .txt {margin-top:35px;font-size:var(--font-size-22); font-weight:400; letter-spacing:-.03em; line-height:1.4em;font-family:var(--font-catholic); color:#242424;}
.main-business .links a:hover img {transform:scale(1.06);}

.main-wrap {background:url('../images/main/main-text.png') no-repeat right 0 bottom 0;padding-bottom:230px;}
.main-wrap .contain {display:flex; justify-content:space-between;}

.main-post {padding:50px 0 40px;width:33.5%; position:relative;}
.main-post .tab-wrap {margin-bottom:33px;}
.main-post .tabs {display:flex; margin:0 -12px;}
.main-post .tabs li {padding:0 12px; position:relative;}
.main-post .tabs li:after {content:''; position:absolute; right:0; top:50%; transform:translateY(-50%); height:13px; width:1px; background:#ccc;}
.main-post .tabs li:last-child:after {display:none;}
.main-post .tabs li a {font-family:var(--font-catholic); font-size:var(--font-size-22); font-weight:400; letter-spacing:0; line-height:1.4em; color:#a6a6a6;}
.main-post .tabs li.active a {color:var(--color-primary);}
.main-post .post-area .first {display:flex; align-items:center; padding-bottom:25px; margin-bottom:25px; border-bottom:1px solid #ddd;}
.main-post .post-area .first .date {width:78px;font-size:var(--font-size-14); font-weight:500; letter-spacing:0; line-height:1.5em; color:#686868;}
.main-post .post-area .first .date strong {display:block;color:#242424; font-size:1.29em;}
.main-post .post-area .first .cnt {flex:1 1 auto; min-width:0; width:1%;}
.main-post .post-area .first .new {font-size:var(--font-size-14); letter-spacing:0; line-height:1.4em; font-weight:600; color:var(--color-primary);}
.main-post .post-area .first .tit {font-size:var(--font-size-18); font-weight:600; letter-spacing:0; line-height:1.5em; color:#242424;}
.main-post .post-area .list ul li {margin-bottom:18px;position:relative; padding:0 70px 0 15px; line-height:1.4em; letter-spacing:0;}
.main-post .post-area .list ul li:last-child {margin-bottom:0;}
.main-post .post-area .list ul li:before {content:''; position:absolute; left:0; top:7px; width:5px; height:5px; border-radius:100%; background:var(--color-primary);}
.main-post .post-area .list ul li a {display:block;max-width:calc(100% - 40px); overflow:hidden; text-overflow:ellipsis; word-break:break-all;    white-space:nowrap;}
.main-post .post-area .list ul li span {position:absolute; right:0; top:0;}
.main-post .plus-btn {position:absolute; right:0; top:52px;}

.main-calendar {position:relative;width:62%;display:flex;padding:58px 45px 40px;background:#fbf8f8; border-radius:20px; display:flex; justify-content:space-between;}
.main-cal-area iframe {height:100%;}
.main-cal-area {width:44%;}
.main-cal-inner .cal-area {position:relative;}
.main-cal-inner .cal-head {margin-bottom:25px;display:flex; justify-content:space-between; align-items:center; text-align:center;}
.main-cal-inner .cal-head .year {font-size:var(--font-size-22); font-weight:400; letter-spacing:0; line-height:1.33em; color:#242424;font-family:var(--font-catholic);}
.main-cal-inner .cal-head .cal-btn {font-size:0; background-size:contain; background-repeat:no-repeat; background-position:50% 50%; width:9px; height:16px;}
.main-cal-inner .cal-head .cal-btn.prev {background-image:url('../images/main/m-cal-prev.png');}
.main-cal-inner .cal-head .cal-btn.next {background-image:url('../images/main/m-cal-next.png');}
.main-cal-inner .cal-table table {width:100%; border-spacing:0 9px; line-height:1.4em; letter-spacing:0; text-align:center;}
.main-cal-inner .cal-table thead th {padding-bottom:15px;}
.main-cal-inner .cal-table span {margin:0 auto;display:flex; justify-content:center; align-items:center; width:30px; height:30px; border-radius:100%;}
.main-cal-inner .cal-table .mark {color:#fff; font-weight:600;}
.main-cal-inner .cal-table .mark.st1 {background:var(--color-secondary);}
.main-cal-inner .cal-table .mark.st2 {background:var(--color-primary);}

.main-calendar .list-area {width:50%;}
.main-calendar .list-head {margin-bottom:35px;display:flex; align-items:center;}
.main-calendar .list-head .tit {font-family:var(--font-catholic); font-size:var(--font-size-22); font-weight:400; letter-spacing:0; line-height:1.3em; color:#242424; margin-right:18px;}
.main-calendar .list-head .wrap {display:flex;}
.main-calendar .list-head .wrap span {position:relative; margin-right:11px; padding-left:15px; font-size:var(--font-size-14);}
.main-calendar .list-head .wrap span:last-child {margin-right:0;}
.main-calendar .list-head .wrap span:before {content:''; position:absolute; left:0; top:9px; width:9px; height:9px; border-radius:100%;}
.main-calendar .list-head .wrap span.st1:before {background:var(--color-secondary);}
.main-calendar .list-head .wrap span.st2:before {background:var(--color-primary);}
.main-calendar .list-area .list {border-radius:20px 0 0 20px; height:237px; overflow-Y:scroll;}
.main-calendar .list-area .list::-webkit-scrollbar {background:#ddd; width:5px; border-radius:3px;}
.main-calendar .list-area .list::-webkit-scrollbar-thumb {background:#aaa; border-radius:3px;}
.main-calendar .list-area .list ul li {border-bottom:1px solid #ddd; display:flex;}
.main-calendar .list-area .list .date {height:79px; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center; width:90px;background:var(--color-primary); color:#fff; font-weight:600; letter-spacing:0; line-height:1.4em;}
.main-calendar .list-area .list .date strong {display:block;font-weight:600; line-height:1.4em; font-size:1.63em;}
.main-calendar .list-area .list .tit {display:flex; align-items:center; padding:15px 20px;flex:1 1 auto; min-width:0; width:1%; background:#fff;}
.main-calendar .list-area .list .tit a {overflow:hidden; text-overflow:ellipsis; word-break:break-all;  white-space:nowrap;}
.main-calendar .plus-btn {position:absolute; right:45px; top:50px;}

.main-boards-wrap {display:flex; justify-content:flex-start;}
.main-photo {margin-top:-80px;border-radius:0 30px 30px 0; position:relative; z-index:1;padding:65px 110px 65px 0;display:flex; justify-content:flex-end; width:51%; background:#760a23;}
.main-photo .inner {position:relative; width:72%;}
.main-photo .slider {position:relative;}
.main-photo .slider .thumb {position:relative; padding-bottom:57%; overflow:hidden;}
.main-photo .slider .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-photo .slider .thumb iframe,
.main-photo .slider .thumb object,
.main-photo .slider .thumb embed,
.main-photo .slider .thumb video {position:absolute;top:0;left:0;width:100%;height:100%;}
.main-photo .slider .slick-arrow {width:19px; height:34px;position:absolute; top:50%; transform:translateY(-50%); margin-top:-30px; background-color:transparent; background-repeat:no-repeat; background-position:center center; border:0; font-size:0; background-size:contain; opacity:.6; transition:.3s; z-index:5;}
.main-photo .slider .slick-prev {left:-65px; background-image:url('../images/main/photo-prev.png');}
.main-photo .slider .slick-next {right:-65px;background-image:url('../images/main/photo-next.png');}
.main-photo .slider .slick-arrow:hover {opacity:1;}
.main-photo .slider .slick-dots {margin-top:30px;text-align:center; line-height:0;}
.main-photo .slider .slick-dots li {padding:0 5px;display:inline-block;}
.main-photo .slider .slick-dots button {width:60px; height:4px; background:#fff; opacity:.3; border:0; font-size:0;}
.main-photo .slider .slick-active button {opacity:1;}
.main-photo .more-btn {position:absolute; right:0; top:10px;}

.main-facility {border-radius:30px 0 0 30px; position:relative; padding:60px 0 90px 225px;margin:0 0 -80px -160px; flex:1 1 auto; min-width:0; width:1%;background:url('../images/main/main-facility-bg.jpg') no-repeat 50% 50% / cover;}
.main-facility .inner {position:relative;width:71%}
.main-facility .list ul {border-top:1px solid rgba(255,255,255,0.3);}
.main-facility .list ul li {border-bottom:1px solid rgba(255,255,255,0.3);}
.main-facility .list ul li a {display:flex; align-items:center; height:120px;color:#fff; font-size:var(--font-size-28); font-weight:500; letter-spacing:0; line-height:1.4em;}
.main-facility .more-btn {position:absolute; right:0; top:15px;}

.main-participate {padding:180px 0 150px;background:url('../images/main/participate-bg.jpg') no-repeat 50% 50% / cover;}
.main-participate .m-tit {color:#fff;}
.main-participate .links {display:flex; border:1px solid rgba(255,255,255,0.2);}
.main-participate .links a {border-right:1px solid rgba(255,255,255,0.2);height:300px;width:33.333%; display:flex; flex-direction:column; align-items:center; justify-content:center;}
.main-participate .links a:last-child {border-right:0;}
.main-participate .links .ico {transition:.3s; width:231px; height:81px; background-size:contain; background-repeat:no-repeat; background-position:center center;}
.main-participate .links .tit {margin-top:25px;font-family:var(--font-catholic); font-size:var(--font-size-22); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#fff;}
.main-participate .link1 .ico {background-image:url('../images/main/ico-participate1.png');}
.main-participate .link2 .ico {background-image:url('../images/main/ico-participate2.png');}
.main-participate .link3 .ico {background-image:url('../images/main/ico-participate3.png');}
.main-participate .links a:hover {background:#fff;}
.main-participate .links a:hover .tit {color:#242424;}
.main-participate .link1:hover .ico {background-image:url('../images/main/ico-participate1-on.png');}
.main-participate .link2:hover .ico {background-image:url('../images/main/ico-participate2-on.png');}
.main-participate .link3:hover .ico {background-image:url('../images/main/ico-participate3-on.png');}

/* sub */
.sub-visual {margin-top:var(--header-height);position:relative; height:400px; text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%;  padding:0 20px; transform:translateY(-50%);}
.sub-visual .inner .tit {text-shadow:3px 3px 5px rgba(0,0,0,0.4); font-family:var(--font-catholic); font-size:var(--font-size-50); font-weight:400; letter-spacing:-.03em; line-height:1.33em; color:#fff;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {box-shadow:0 0 10px rgba(0,0,0,.35); max-width:1200px; margin:-30px auto 0; position:relative;overflow:hidden;border-radius:30px; background:var(--color-primary);}
.lnb ul {position:relative;}
.lnb ul:after {content:''; position:absolute; left:1px; top:0; right:1px; bottom:0;border-radius:30px;}
.lnb ul li {z-index:1;width:auto; flex:1; text-align:center;}
.lnb ul li a {font-family:var(--font-catholic);  border-radius:30px; display:flex; align-items:center; justify-content:center; padding:0 13px; font-size:var(--font-size-22); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#fff; height:60px;}
.lnb ul li.active a {position:relative;color:var(--color-primary);background:#fff;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:90px 0 60px; text-align:center;}
.sub-title h1 {text-align:center; font-size:var(--font-size-40); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#242424;font-family:var(--font-catholic);}
.sub-title h1:after {content:''; display:block; width:50px; height:4px; background-image:linear-gradient(to right, var(--color-secondary) 50%, var(--color-primary) 50%); margin:25px auto 0;}

.real-cont {min-height:300px; padding-bottom:105px;}

/* footer */
#footer {padding:25px 0; background:#272727; color:#c8c8c8; font-size:var(--font-size-14); font-weight:300;line-height:1.5em; letter-spacing:0;}
#footer .contain {max-width:1460px; position:relative;}
#footer address {font-style:normal;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}

.foot-wrap .comp-name {margin-bottom:20px;font-size:var(--font-size-20); font-weight:600; letter-spacing:0; color:#fff;}
.foot-wrap address span {margin:0 25px 5px 0;}

.designed {font-size:12px; color:#5a5a5a;}

.foot-links {position:absolute; right:30px; top:0;}
.foot-links ul {display:flex;}
.foot-links ul li {margin-left:28px;}
.foot-links ul li:first-child {margin-left:0;}
.foot-links ul li a {position:relative;padding-left:26px;display:block; font-size:var(--font-size-15); color:#fff;}
.foot-links ul li a:before {content:''; position:absolute; left:0; top:2px; width:17px; height:17px; background:url('../images/common/icon-doc.png') no-repeat 50% 50% /contain;}

.scroll-top {position:fixed; bottom:30px; right:30px; transition:.2s; opacity:0; display:block; width:60px; height:60px; background:url('../images/common/scroll-top.png') no-repeat 50% 50% /contain; z-index:90; font-size:0;}

.scroll-top.active {opacity:1;}